# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  project: one
  default: false

two:
  name: MyString
  project: two
  default: false
